#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.11
visibility:           public
id:                   dhall-json-1.7.11-EFD7gchU7JkHP4aCxkJngm
key:                  dhall-json-1.7.11-EFD7gchU7JkHP4aCxkJngm
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  eb885d718549902d46095bc32fba2a64
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.11-EFD7gchU7JkHP4aCxkJngm
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    aeson-pretty-0.8.9-E5smfri2cJLK157ePQvQ61
    aeson-yaml-1.1.0.1-82q1CD3i3hJJWBHw7McYcI base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.41.2-3aEfKXbW0289RkXmPnMIxw exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    prettyprinter-1.7.1-KCgewS2LM1BGU28EH98tlo
    scientific-0.3.7.0-K0ypbSyuCqS5Fd30xEyG2S text-1.2.5.0
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

